aws:
    access_key: ENC[AES256_GCM,data:ALek/8ZXS79XgbzVASevzS5CRAo=,iv:9qlSwsAPktnzU6AB8NNeEoTsI00ZH2gZ+0Mf0GHCNek=,tag:116D7aAc00aIju87tlaV7g==,type:str]
    secret_key: ENC[AES256_GCM,data:oUE9d3g32G14gYvbTWoab4OWvI2OlvXQhM+emxTdZi4rPopOyvYtMQ==,iv:asQds5NJYjflYZolHTMVygBzu1W2IlikLb5cO2e24XM=,tag:bEgjAjDmZft0TFxgGPS/DQ==,type:str]
sops:
    kms:
    -   arn: arn:aws:kms:eu-north-1:556479600307:key/7ea4e3d6-0c6d-46d4-a9e3-6d81eaf71dab
        created_at: '2020-08-14T11:34:07Z'
        enc: AQICAHjqA3Eq5hZ3THvUIAUQFecO9xO5T4xsPz/Rp2qzAX9A/AFoMRzU8NYp2UsL96Dac/uGAAAAfjB8BgkqhkiG9w0BBwagbzBtAgEAMGgGCSqGSIb3DQEHATAeBglghkgBZQMEAS4wEQQMFr7Wb/MZ6KJWy4xtAgEQgDsH7b0IGpiv/InKMx8NKzyYDqytDlXzD98cAfKeo709oS8dQ8uRbddblJY1pGU3b9H3CVqGMFOqb/UhIg==
        aws_profile: ""
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    lastmodified: '2020-08-14T11:34:07Z'
    mac: ENC[AES256_GCM,data:ZmByqBf3fHXTnsqYMAGNIObWmFOEcrEIO8E/iwGQFSIcEyHtimRwy/I2hx02VvtxkkHbU9u+3izA5uXQn1gdwx5VaorP2xwX0KAONCWdekbCu40/XTJCLcEdUvoyg8M2makvR9X7xfB1tXHf0SEfyKa0WDgu3smInOHDlLbW6hs=,iv:YK77kHIp7iJvwUDROovXtcADa3G4qdRZ2BOfAi/yfys=,tag:cDFjSymyeZ9SgsXCqxy/aA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.6.0
